invalidFileType = "Invalid file type."
selectFile = "Please select a file to upload."
unknownError = "Unknown error."
unknownType = "Unknown image type."
uploaded = "The image has been uploaded."
uploadImageToServer = "Please upload the image to the server."
